<scene name="Scene1">
	<objectLists>
		<objectList name="list1">
			<object name="inv_rock" inv="Rock"/>
			<object name="inv_jackKnife" inv="PocketKnife"/>
			<object name="inv_paper" inv="Paper"/>
			<object name="daisy"/>
			<object name="tulip"/>
			<object name="pineCone"/>
			<object name="grassHopper"/>
			<object name="prayingMantis"/>
			<object name="acorn"/>
			<object name="iguana"/>
		</objectList>
	</objectLists>
</scene>
